﻿div, a, img, table, ul, li, p
{
	font-family:Arial;
}

.welcomeGrayHeaderDelimiter
{
	width:974px;
	height: 10px;
	background-image: url('../images/Login/LineWithShadow.png');
	background-repeat:no-repeat;
}

.welcomeContainer
{
	height:755px;
	text-align:center;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	margin-top:15px;
	background-image:url('../images/Login/Backi_Welcome.png');
	background-repeat:no-repeat;
}

.welcomeMain
{
	width:50%;
	float:right;
	margin-right:50px;
	margin-top:45px;
	text-align:right;
	position:relative;
}

.eatingHabbitsHeader
{
	font-size: 33px;
	color: white;
	font-weight: bold;
	text-shadow: 0px 0px 7px #777777;
}

.eatingHabbitsText1
{
	font: bold 17px/19px Arial;
	margin-top:4px;
}

.eatingHabbitsText2
{
	font-size: 17px;
	position: relative;
	margin-top:13px;
}

.btnAboutFollowContainer
{
	position:relative;
	float:right;
	width:87%;
}

.aboutButton
{
	position:relative;
	float:right;
	background:url(../images/Login/ButtonOnFrameSmallOff.png) no-repeat;
	width: 114px;
	height: 46px;
	margin-top:5px;
	font-size: 25px;
	font-weight:bold;
	position: relative;
	text-align:center;
	vertical-align:middle;
	line-height: 46px;
	cursor:pointer;
}

/*.aboutButton:hover
{
	background:url(../images/Login/ButtonOnFrameOn.png) no-repeat;
}*/

.facebookFollowupButton
{
	position:relative;
	float:left;
	background: url(../images/Login/ButtonOnFrameLargeOff.png) no-repeat;
	width: 314px;
	height: 46px;
	margin-top:5px;
	font-size: 25px;
	font-weight:bold;
	position: relative;
	text-align:center;
	vertical-align:middle;
	line-height: 46px;
	cursor:pointer;
}

.facebookFollow
{
	width:110px;
	height:34px;
	position:relative;
	float:left;
	margin-top:8px;
	left:20px;
}

.facebookFollowText
{
	width:57%;
	position:relative;
	float:right;
	text-align:left;
}

.buttomContentContainer
{
	width:100%;
	position:relative;
	float:right;
	height:400px;
}

.LoginPanel
{
	width:438px;
	position:relativee;
	float:right;
	height:400px;
	margin-top:10px;
	margin-right:50px;
}

.BottomText
{
	width:50%;
	position:relativee;
	float:left;
	height:170px;
	margin-top:230px;
}

.phonesText
{
	font-size: 17px;
	position: relative;
}

.AppStoreLinks
{
	width:100%;
	text-align:center;
	vertical-align:middle;
}

.loginTitle
{
	width:100%;
	position:relative;
	float:right;
	margin-top:15px;
	font-size: 35px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}

.loginInput
{
	width:100%;
	position:relative;
	float:right;
	margin-top:10px;
}

.loginButtons
{
	width:377px;
	position:relative;
	float:right;
	height:43px;
	margin-top:10px;
	margin-right:32px;
}

.loginFacebook
{
	width:100%;
	position:relative;
	float:right;
	margin-top:30px;
	height:84px;
}

.loginInputItem
{
	background-image: url(../images/Login/AreaText.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width:377px;
	height:43px;
	text-align:center;
	vertical-align:middle;
	margin:0 auto;
	line-height: 43px;
	border: 0;
	font-size: 20px;
	direction: ltr;
}

.clickable
{
	cursor:pointer;
}

.btnLogin
{
	width:146px;
	height:44px;
	background: url(../images/Login/ButtonGreenOff.png) no-repeat;
	display:block;
	float:left;
	border:0;
	left:4px;
	font-size: 27px;
	font-weight:bold;
	font-family:Arial;
	color:White;
}

.forgotPassword
{
	width:150px;
	text-align:right;
	vertical-align:middle;
	line-height: 43px;
	position:relative;
	float:right;
}

.forgotPassword a
{
	color:#79A012;
	font-weight:bold;
	font-size:18px;
}

.LoginMe
{
	width:146px;
	position:relative;
	float:left;
}

.facebookLoginButton
{
	position:relative;
	float:left;
	background: url(../images/Login/ButtonFacebookOff.png) no-repeat;
	width: 378px;
	height: 48px;
	margin-top:10px;
	margin-left: 30px;
	font-size: 25px;
	font-weight:bold;
	position: relative;
	text-align:center;
	vertical-align:middle;
	line-height: 48px;
	cursor:pointer;
}

.facebookLoginImg
{
	width:110px;
	height:34px;
	position:relative;
	float:left;
	margin-top:10px;
	left:20px;
}

.facebookLoginText
{
	width: 65%;
	position:relative;
	float:right;
	text-align:left;
	color:White;
}

.errorMsg
{
	position: relative;
	width: 100%;
	color: red;
	font-size: 14px;
	height: 10px;
	float: right;
}

.ideoLogo
{
	display: block;
}